Skype, Medibuntu e Intrepid 64bit

Sembrerebbe che i Medibuntu per Intrepid non siano ancora del tutto completi. Lo dimostra la falla di dipendenze non soddisfatte nell’installazione di Skype (perlomeno nella versione 64Bit).

Giah, a quanto pare mancherebbero proprio le librerie Qt a 32 bit, necessarie per eseguire il client voip; bisogna per tanto scaricarle e installarle a mano (anche con un po’ di forza bruta!).

Createvi una cartella e posizionatevi all’interno:

mkdir Skype64Fix && cd Skype64Fix

Scaricate i pacchetti necessari:

wget http://ubuntu.fastbull.org/pool/main/q/qt4-x11/libqtgui4_4.4.2-0ubuntu2_i386.deb
wget http://ubuntu.fastbull.org/pool/main/q/qt4-x11/libqt4-network_4.4.2-0ubuntu2_i386.deb
wget http://ubuntu.fastbull.org/pool/main/q/qt4-x11/libqtcore4_4.4.2-0ubuntu2_i386.deb
wget http://ubuntu.fastbull.org/pool/main/q/qt4-x11/libqt4-xml_4.4.2-0ubuntu2_i386.deb
wget http://ubuntu.fastbull.org/pool/main/q/qt4-x11/libqt4-dbus_4.4.2-0ubuntu2_i386.deb

Estraetene il contenuto:

for i in *.deb ; do dpkg -x $i . ; done

Copiate tutto nel sistema:

cp -a usr/lib/* /usr/lib32/

Ora potete rimuovere la cartella e installare/avviare Skype in felicità :)
Cia’.

Fonte: Run Medibuntu Skype on Intrepid Ibex 64-bit

4 pensieri su “Skype, Medibuntu e Intrepid 64bit

  1. Ma LOL :D
    Beh, io molti problemi li risolvo anche in questo modo… a volte faccio più casini con un .deb “incasinato” che con una compilazione/installazione a mano.

    Ciao Laziale! :D

Rispondi